<section class="d-none">
    <div class="container">
      <div class="textimonials">
        <div class="heading">Testimonials</div>
        <div
          id="carouselExampleIndicators"
          class="carousel slide"
          data-ride="carousel"
        >
          <ol class="carousel-indicators">
            <li
              data-target="#carouselExampleIndicators"
              data-slide-to="0"
              class="active"
            ></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          </ol>
          <div class="row justify-content-md-center">
            <div class="col-md-9">
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <div class="row">
                    <div class="col-md-3">
                      <div class="d-flex">
                      <img src="assets/img/textimonials.png" />
                      <div class="d-block d-md-none ml-2">
                        <img class="comment-icon" style="max-width: 20px;margin-bottom: 20px;" src="assets/icon/comment.svg" />
                      </div>
                    </div>
                    </div>
                    <div class="col-md-9">
                      <div class="d-none d-md-block">
                        <img class="comment-icon" style="max-width: 20px;margin-bottom: 20px;" src="assets/icon/comment.svg" />
                      </div>
                      <div class="text mt-3 mt-md-0">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Vivamus mollis, ante sit amet efficitur luctus, quam ex
                        vestibulum tellus, vel rutrum dui nulla eget quam. Sed
                        mollis dui et lorem lacinia sollicitudin. Integer volutpat
                        augue ut metus pulv viverra.
                      </div>
                      <div class="name">Ryan Haugh</div>
                      <div class="designation">Designation</div>
                    </div>
                  </div>
                </div>
                <div class="carousel-item">
                  <div class="row">
                    <div class="col-md-3">
                      <div class="d-flex">
                      <img src="assets/img/textimonials.png" />
                      <div class="d-block d-md-none ml-2">
                        <img class="comment-icon" style="max-width: 20px;margin-bottom: 20px;" src="assets/icon/comment.svg" />
                      </div>
                      </div>
                    </div>
                    <div class="col-md-9">
                      <div class="d-none d-md-block">
                        <img class="comment-icon" style="max-width: 20px;margin-bottom: 20px;" src="assets/icon/comment.svg" />
                      </div>
                      <div class="text mt-3 mt-md-0">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Vivamus mollis, ante sit amet efficitur luctus, quam ex
                        vestibulum tellus, vel rutrum dui nulla eget quam. Sed
                        mollis dui et lorem lacinia sollicitudin. Integer volutpat
                        augue ut metus pulv viverra.
                      </div>
                      <div class="name">Ryan Haugh</div>
                      <div class="designation">Designation</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <a
            class="carousel-control-prev"
            href="#carouselExampleIndicators"
            role="button"
            data-slide="prev"
          >
            <span class="carousel-control-prev-icon"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a
            class="carousel-control-next"
            href="#carouselExampleIndicators"
            role="button"
            data-slide="next"
          >
            <span class="carousel-control-next-icon"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
        <div class="in-the-articles">
          <div class="in-heading">In the articles</div>
          <div class="row">
            <div class="col-md-6">
              <div class="articles-heading">
                US stocks-wall street drops on fears over new coronavirus strain
              </div>
              <div class="text">
                Wall Street’s main indexes fell on Monday, as a more-virulent
                strain of the coronavirus in Britain sparked fears of fresh
                disruptions and weighed on investors’ expectations of a
                vaccine-led economic rebound.
              </div>
              <div class="readmore">Read More</div>
            </div>
            <div class="col-md-6">
              <div class="articles-heading">
                US stocks-wall street drops on fears over new coronavirus strain
              </div>
              <div class="text">
                Wall Street’s main indexes fell on Monday, as a more-virulent
                strain of the coronavirus in Britain sparked fears of fresh
                disruptions and weighed on investors’ expectations of a
                vaccine-led economic rebound.
              </div>
              <div class="readmore">Read More</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>